/*
Theme Name: Mr. Tailor Child Theme
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.0
*/

@import url("../mrtailor/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

/* Custom fonts & weights, for reference */
/* Freight Display Pro, 900; Freight Text Pro, 400 */

/* Master overrides */

a {
	font-weight: 500;
}

a.blue-link, .blue-link a {
	color: #000EB4;
}

/* Menu top menu text */

#menu-top-menu a {
	letter-spacing: 0.05em;
}

div.site-top-message {
	letter-spacing: 0.05em;	
}

#site-navigation-top-bar .logout_link {
	letter-spacing: 0.05em;	
}

/* Main nav text styles */

.main-navigation ul li a {
	font-weight: 400 !important;
	letter-spacing: 0.12em;
}

/* About Wilding & Co heading style */

.page-id-138 h1 {
	font-family: 'freight-display-pro';
	font-weight: 900;
	font-style: italic;
	font-size: 4em;
	letter-spacing: -1px;
}

/* Blog title header text */

.blog h1.entry-title a, .blog h1.entry-title, .single-post h1.entry-title, .archive h1.entry-title a {
	font-weight: 700;
	letter-spacing: -0.015em;
	line-height: 0.95em;     
}

.from_the_blog_item h3 a {
	font-size: 23px;
}

/* Newsletter page header text */ 

.page-id-266 h1.entry-title {
	font-family: 'freight-display-pro';
	font-style: italic;
	font-weight: 900;
	font-size: 4em;
	line-height: 1em;
}

/* Home page slider text */

div.main-slider-content h2 {
	font-family: 'freight-display-pro';
	font-weight: 900;
	font-style: italic;
}

div.main-slider-elements.animated h2, div.main-slider-elements h2 {
	line-height: 1em;
}

/* Home page promo headings */

.page-id-24 .vc_custom_1412399177708 .wpb_wrapper h3 {
	font-family: 'freight-text-pro';
	font-style: italic;
	font-size: 2em;
}

/* Product title text */

h1.product_title.entry-title {
	font-family: 'freight-display-pro';
	font-weight: 900;
	font-style: italic;
}

div.owl-item h3, #products-grid h3, #products-grid h3 a {
	font-family: 'freight-text-pro';
	font-weight: 700;
	font-style: italic;
	font-size: 1.1em;
	line-height: 1.4;
}

/* Breadcrumb text */

nav.woocommerce-breadcrumb, nav.woocommerce-breadcrumb a {
	text-transform: uppercase;
	letter-spacing: 0.15em;
	font-weight: 400;
}

.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {
	font-weight: 400;
}

/* Product description */

.product_description p {
	font-family: 'freight-text-pro';
	font-size: 1.1em;
	line-height: 1.55em;
}

.woocommerce-tabs p {
	font-family: 'freight-text-pro';
	font-size: 1.1em;
	line-height: 1.55em;
}

/* Parallax text */

.row.vc_row-fluid.parallax h2 {
	font-family: 'freight-display-pro';
	font-weight: 900;
	font-style: italic;
	font-size: 3em;
	line-height: 1.05em;
}

.row.vc_row-fluid.parallax h5 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 700;
}

/* NGFB buttons align center */

.ngfb-center {
	text-align: center;
}

.page-id-266 div.ngfb-shortcode-buttons {
	margin-top: 10px;
}

/* NGFB button padding for posts */

.single-post .ngfb-content-buttons {
	margin-bottom: 35px;
}

/* WP SEO Local text formatting */

.wpseo-location {
	line-height: 1.75em;
}

div#wpseo_location- table tr td {
	padding: 0;
}

/* Gravity Forms and Checkout Page input styling */

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
	padding-left: 10px;
	font-size: 16px;
	font-weight: 400;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	padding-left: 10px;
	font-size: 16px;
	font-weight: 400;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=email], 
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password] {
	padding-left: 10px;
	font-size: 16px;
	font-weight: 400;
}

.gform_wrapper .gfield_description {
	padding: 0;
}

.gform_wrapper .gfield_password_strength {
	margin-top: 10px;
	margin-bottom: 10px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
	padding-left: 10px;
	font-size: 16px;
	font-weight: 400;
}

/* Gravity Trade Account sign up, country select element */
select#input_3_4_6, select#input_3_9_6 {
	font-size: 14px;
	padding-left: 8px;
}

.page-id-1999 .gform_wrapper ul li.gfield {
	margin-bottom: 25px;
}

.page-id-1999 .ginput_complex .ginput_full, .page-id-1941 .ginput_complex .ginput_left, .page-id-1941 .ginput_complex .ginput_right {
	padding-bottom: 20px;
}

.chosen-container-single .chosen-single span {
	font-weight: 400;
	font-size: 16px;
}

/* Gravity newsletter signup on checkout page */
.gchoice_6_0, .gchoice_6_1 {
	margin: 10px 0 0 0 !important;
}

.gchoice_6_0, .gchoice_6_1 {
	height: 20px !important;
}

#field_1_6 label.gfield_label {
	margin-top: 30px;
}

/* Gravity form contact us form */
div#gform_confirmation_message_1.gform_confirmation_message_1.gform_confirmation_message {
	padding: 80px;
	background: #FDFCE4;
}

/* List posts text */

.lcp_date {
	color: #979797;
	font-style: italic;
}

/* WooCommerce Social Login buttons */

.button-social-login .si, a.button-social-login .si, input.button-social-login .si, button.button-social-login .si, .widget-area a.button-social-login .si, span.social-badge .si {
	border-right: none !important;
}

.button-social-login, a.button-social-login, input.button-social-login, button.button-social-login, .widget-area a.button-social-login, span.social-badge .si {
	text-shadow: none !important;
}

div.woocommerce-info::before {
	display: none !important;
}

.wc-social-login.form-row-wide a {
	text-transform: uppercase;
	font-size: 14px;
}

/* Magnific Popup – Justified Image Grid */

div.mfp-title a {
	color: #FFFFB9;
	font-weight: 700;
}

/* WooCommerce */

/* Checkout */

.woocommerce-page table.shop_table.order_details_footer tr:last-child td:last-child .includes_tax .amount {
	font-size: 13px !important;
	font-weight: normal !important;
}

.woocommerce-page .my_account_container table.shop_table.order_details_footer tr:last-child td:last-child .amount {
	font-size: 18px !important;
}

.cart_item .product-name a, .cart_item .bundled_table_item .product-name a {
	line-height: 1.35em;
	padding-bottom: 10px;
}

.woocommerce td.product-name dl.variation dd p, .woocommerce-page td.product-name dl.variation dd p {
	line-height: 1.3em;
}

.woocommerce .cart-collaterals .cart_totals tr:nth-last-child(2) td {
	line-height: 1.3em;
}

.woocommerce .cart-collaterals .cart_totals p, .woocommerce-page .cart-collaterals .cart_totals p {
	line-height: 1.1em;
}

form.checkout.woocommerce-checkout span#select2-chosen-1.select2-chosen, 
form.checkout.woocommerce-checkout span#select2-chosen-2.select2-chosen, 
form.checkout.woocommerce-checkout span#select2-chosen-3.select2-chosen, 
form.checkout.woocommerce-checkout span#select2-chosen-4.select2-chosen {
	font-weight: normal;
}

/* Account page */
#empty-cart-offcanvas-box
{
	background-image: url('../mrtailor-child/images/empty_cart_offcanvas.png') !important;
}

/**********************************************************************************/
/* Small,Medium screen retina stuff ***********************************************/
/**********************************************************************************/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx)
{ 
	#empty-cart-offcanvas-box {
		background-image: url('../mrtailor-child/images/empty_cart_offcanvas_retina.png') !important;
	}
}

/****************************************************************/
/****************************************************************/
/****************************************************************/

/* Responsive */

/* max-width 567px, narrow screens */
@media only screen and (max-width: 567px) {

/* About Wilding & Co header */

.page-id-138 h1 {
	font-size: 2.5em;
	line-height: 0.95em;
}

/* Newsletter page header text */ 

.page-id-266 h1.entry-title {
	font-size: 2.5em;
	line-height: 0.95em;
}

/* Home page NGFB */

div.ngfb-shortcode-buttons {
	line-height: 2.5em !important;
	text-align: center;
}

div.ngfb-content-buttons {
	margin: 0 auto 35px auto;
	line-height: 2.5em !important;
	text-align: center;
}

/* Home VC button */

.page-id-24 .vc_btn.vc_btn_md {
	padding: 10px 36px;
	margin-bottom: 30px;
}

/* Parallax text */

.row.vc_row-fluid.parallax h2 {
	font-size: 2.2em;
	line-height: 1em;
}

/* Buttons */

.vc_btn-black.vc_btn_outlined, .vc_btn-black.vc_btn_square_outlined {
	margin-bottom: 30px;
}

/* About Wilding & Co button */

.page-id-138 .wpb_row, .page-id-138 .wpb_content_element, .page-id-138 ul.wpb_thumbnails-fluid > li, .page-id-138 .last_toggle_el_margin, .page-id-138 .wpb_button {
	margin-bottom: 15px;
}

/* Checkout */

.order_details_table td.product-name {
	line-height: 1.2em;
}

.order_details_table dl.variation {
	padding-top: 8px;
}


}


/****************************************************************/
/****************************************************************/
/****************************************************************/